[global settings]
formFrameColor = 0x7bbb
formBodyColor = 0x7b9b
formTextColor = 0x6a4e
formTitleTextColor = 0x61a7
buttonTextColor = 0x65c8
spinBoxNormalColor = 0x7fff
spinBoxFocusColor = 0x7bbb
spinBoxFrameColor = 0x6a4e
spinBoxTextColor = 0x6a4e
spinBoxTextHiLightColor = 0x4147
listViewBarColor1 = 0x7fff
listViewBarColor2 = 0x7bbb
listTextColor = 0x6a4e
listTextHighLightColor = 0x6ef5
popMenuTextColor = 0x6a4e
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x7337

[start button]
x = 107
y = 176
w = 48
h = 18
textColor = 0x7778
file = none
show = 1

[start menu]
x = 160
y = 52
itemX = 4
itemY = 12
barLeft = 2
itemHeight = 15
itemWidth = 86

[brightness btn]
x = 238
y = 1
w = 16
h = 16

[folderup btn]
x = 1
y = 1
w = 40
h = 16

[disk icon]
x = 219
y = 0

[main list]
textColor = 0x7fff
textColorHilight = 0x6a4e
selectionBarColor1 = 0x7bbb
selectionBarColor2 = 0x7fff
selectionBarOpacity = 100

[big clock]
x = 111
y = 23
show = 1

[calendar year]
x = 171
y = 164
show = 0

[calendar month]
x = 140
y = 165
show = 0

[calendar day]
x = 5
y = 59
highlightColor = 0x6ef3
dw = 16
dh = 13
show = 1

[folder text]
x = 20
y = 3
w = 160
h = 16
color = 0x61a7

[setting window]
spinBoxWidth = 108

[rom info window]
w = 229
h = 144

[help window]
w = 197
h = 156

[end]




